commit dd18b985e0e42bfda9d7278351522fc3c64ad495
Author: Alexander Schwinn <acs82@gmx.de>
Date:   Thu Apr 5 23:10:04 2018 +0200

    Updates for release

commit 78e70b6963194922f084e65868afe2b26b7823ad
Author: Bruno Guerreiro <american.jesus.pt@gmail.com>
Date:   Mon Apr 2 18:30:58 2018 +0200

    I18n: Update translation pt (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d221e550e53506ad212b9f680d21438cd2d4349a
Author: Davidmp <medipas@gmail.com>
Date:   Sun Apr 1 12:30:44 2018 +0200

    I18n: Update translation ca (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d86b704fec69b79aebf6521f4591aea6b8c6d9f3
Author: Alexander Schwinn <acs82@gmx.de>
Date:   Wed Mar 28 22:45:00 2018 +0200

    Thunar confuses files (bug #12435)

commit 213914af357db2fcbffaf245a90ed95100a0ad5e
Author: Bruno Guerreiro <american.jesus.pt@gmail.com>
Date:   Wed Mar 28 12:30:46 2018 +0200

    I18n: Update translation pt (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46b4f0212f72b0971bfd49f9c9610285d60e0f0b
Author: Ambroz Bizjak <ambrop7@gmail.com>
Date:   Sun Mar 4 22:48:10 2018 +0100

    Thunar User Configurable Actions do not work for remote locations
    (bug #7652), patch from (bug#7305)

commit 31605c13f58bcf1485d1071232b2cff84a80e215
Author: Alexander Schwinn <acs82@gmx.de>
Date:   Sun Mar 4 20:59:21 2018 +0100

    replaced links to "http://thunar.xfce.org/" with
    "https://docs.xfce.org/xfce/thunar/Start/"
    (bug #10554)

commit 09be53a2948ea111eab329155c571f351535168e
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Fri Mar 2 12:31:18 2018 +0100

    I18n: Update translation sv (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31b96783edc74b9e716ce1c9d63cb0ede0a4300d
Author: Daniel Reichelt <hacking@nachtgeist.net>
Date:   Wed Feb 28 22:13:22 2018 +0100

    SIGSEGV when thumbnailer is under heavy load after opening many tabs
    (bug #13756)

commit f9997b93e247a203b9a290ec30734c9e70f93fba
Author: iman salmani <i.salmani13802000@gmail.com>
Date:   Wed Feb 28 18:30:57 2018 +0100

    I18n: Update translation fa_IR (56%).
    
    419 translated messages, 320 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31cf640f7565e273fbb80cf8e826274dd793e4be
Author: Manuel Grießmayr <abspack@posteo.de>
Date:   Sun Feb 25 23:10:25 2018 +0100

    Fixed creation of .desktop file when dropping URL into folder
    (bug #14239)

commit ccc1ea458273eec2e238c34118e4460631349434
Author: vc-01 <vlado.chren@inmail.sk>
Date:   Thu Feb 22 21:38:32 2018 +0100

    Restoring non-empty folders spawns a warning about modification/restores
    folder and leaves copy in Trash (bug #13535)

commit 25b03d18fab33b56924c1a1d2254cc4a30131d96
Author: Alexander Schwinn <acs82@gmx.de>
Date:   Thu Feb 15 21:30:12 2018 +0100

    Back to development

commit 2aa9f1eede49decb8e1656c83382bbce7ea2f904
Author: Alexander Schwinn <acs82@gmx.de>
Date:   Thu Feb 15 21:05:59 2018 +0100

    Updates for release

commit fdd834727cad191b95d705b426fba804363f7d92
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Feb 12 22:13:43 2018 -0300

    Do not translate "Trash" files and folders (Bug #14211)

commit 2da1b2afd197d65be07560c6db35cc27686090e7
Author: Alexander Schwinn <acs82@gmx.de>
Date:   Mon Feb 12 00:27:41 2018 +0100

    Crash in thunar_file_is_gfile_ancestor (bug #14202)

commit fa9d63534d553ff05bd9aed7eef0fc700156f944
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sun Feb 4 18:30:48 2018 +0100

    I18n: Update translation sk (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a21a4d7b375d2f1ebeb33ba20ed6ded46316ce62
Author: zmicer turok <zmicerturok@gmail.com>
Date:   Sat Feb 3 00:30:55 2018 +0100

    I18n: Update translation be (91%).
    
    679 translated messages, 60 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d8b604cad217884d884a641bf7c2e19b7ca36f8
Author: Mikhail Efremov <mikhefr@gmail.com>
Date:   Mon Jan 29 09:52:41 2018 +0100

    Fix potential buffer overflow (Bug #12444)

commit 37c07971f7110a555e029325ab0b864f690c812e
Author: وجدي أبو سلطان <abusultanw@gmail.com>
Date:   Wed Jan 17 06:30:49 2018 +0100

    I18n: Update translation ar (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad53f799533cd34b0d1075c6cbdc075dfa6cf66c
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Dec 22 12:30:58 2017 +0100

    I18n: Update translation sr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1ab34e8d048cddd3916c73a8ace42bc4af8751e
Author: Ammuu5 <ammuu5@tutanota.com>
Date:   Tue Dec 19 12:31:25 2017 +0100

    I18n: Update translation fi (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae6aacda2791cee75c6ce8758408f97dc5e61eea
Author: Davidmp <medipas@gmail.com>
Date:   Thu Dec 14 12:31:28 2017 +0100

    I18n: Update translation ca (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0d026c69c4f5f5101cd9d852b9a7c9ba851182d
Author: abuyop <abuyop@gmail.com>
Date:   Wed Dec 13 18:31:10 2017 +0100

    I18n: Update translation ms (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd4057ad8c146db1a740734be5abae284b7dcc23
Author: Davidmp <medipas@gmail.com>
Date:   Mon Dec 11 12:31:11 2017 +0100

    I18n: Update translation ca (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7512ab36e3dfb2b4c0a2519ba461816f9302f325
Author: Andi Chandler <andi@gowling.com>
Date:   Thu Dec 7 00:31:15 2017 +0100

    I18n: Update translation en_GB (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dfcb3d73ff4dbcce21575b74ff5ca9949c7d7e39
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Dec 5 22:20:20 2017 -0300

    Fix crash on unavailable file move copy (Bug #14056)

commit 9a5715ad23bf3e59b8a88b14e1b5e0b99a1f9f25
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Mon Dec 4 12:30:50 2017 +0100

    I18n: Update translation th (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a37c01abfa1e049c456758490f15a2965bc6967c
Author: Yupy <yupy_17y@yahoo.com>
Date:   Fri Dec 1 00:31:28 2017 +0100

    I18n: Update translation ro (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f739ad0e7bd0b1df2aa8856051fef1ab7ba554d
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Nov 27 18:31:26 2017 +0100

    I18n: Update translation gl (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15c333c7cf04ea8ef0e3577d4ba7d26732b26e8d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Nov 25 16:02:27 2017 -0300

    Back to development

commit ff618bfca19486adaeb3acbfc761b92236152db4
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Nov 25 15:36:03 2017 -0300

    Updates for release

commit 4699aa66bc5f7f7a8790ebde01b6029d59465121
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Fri Nov 17 18:31:33 2017 +0100

    I18n: Update translation da (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 529f170cc6a72550cbe663987fce1ec6e79f0c31
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue Nov 14 12:30:56 2017 +0100

    I18n: Update translation id (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e896be1d3ea772c1fd4f0d811a98aaaa593fb688
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Thu Nov 9 12:30:58 2017 +0100

    I18n: Update translation ko (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99ce0328c24a5b209b30e23fd69eaf41d7da081e
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Thu Nov 9 06:30:49 2017 +0100

    I18n: Update translation ja (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b141ee03446a39f8f504a5acebfdc7f7dba9f9f3
Author: Enrico B <enricobe@hotmail.com>
Date:   Mon Nov 6 00:30:54 2017 +0100

    I18n: Update translation it (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab50af40ef2d02f49e7f54a35ab41d4c0d80fbff
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Nov 3 22:41:19 2017 -0300

    Handle cases when file watch is not supported (Bug #13881)
    
    When a remote folder is accessed, this error is printed:
    (thunar:9378): thunar-CRITICAL **: thunar_file_watch: assertion '...
    
    Upon leaving that folder, Thunar crashes:
    ERROR:thunar-file.c:3929:thunar_file_unwatch: code should not be reached
    
    I found out that a call to g_file_monitor in thunar_file_watch has no
    error handling, and in the case of remote folders this error happens:
    Failed to create file monitor: Operation not supported by backend
    
    So when ThunarFolder is finalized and calls thunar_file_unwatch, its
    file_watch will be NULL and _thunar_assert_not_reached kills Thunar.

commit 7792a3fbba7f21fd9b226116c85d8b4d1785165f
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Sat Nov 4 00:31:01 2017 +0100

    I18n: Update translation da (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0bcaa1256a8ce539f609c1c9853447653079d7f0
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Fri Nov 3 18:31:03 2017 +0100

    I18n: Update translation sv (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d0b90cedee24ac325df57501baa7ddcf43c44b1
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Nov 1 18:30:56 2017 +0100

    I18n: Update translation uk (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c7a1e4b460ac214896861c0e6a6b2572cf02c90
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Mon Oct 30 00:31:11 2017 +0100

    I18n: Update translation hu (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78544d5098714681bdf6696158a201499ebf073f
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sat Oct 28 00:30:48 2017 +0200

    I18n: Update translation he (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d40ff6c8a952aa489d8e0f78602d4d1d89a9ba8
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Tue Oct 24 00:31:14 2017 +0200

    I18n: Update translation el (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4c1f3f27312df818dbada8beed6f028fbaa83b2
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Oct 18 12:31:07 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 957846d4872dad537e858ab33c7fe1ac04bade31
Author: Andre Miranda <andre42m@gmail.com>
Date:   Tue Oct 17 06:30:55 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ecc554438a662b78cacfd61d6b683d7dd9b34dda
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Oct 16 06:30:49 2017 +0200

    I18n: Update translation tr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 890e972310baf9bd56efdbade9e0099c6f45bc0b
Author: Bruno Guerreiro <american.jesus.pt@gmail.com>
Date:   Fri Oct 13 18:31:02 2017 +0200

    I18n: Update translation pt (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1553ae9147c04bef82b7de97f39a266a16d90175
Author: No Ne <mrerexx@gmail.com>
Date:   Fri Oct 13 18:31:01 2017 +0200

    I18n: Update translation pl (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b1322c9d657a5ec7f651719cb8f5abeb8c2b268
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Oct 13 18:31:01 2017 +0200

    I18n: Update translation kk (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f48b931b98aac559fe11e960800ec17c48246c8d
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Fri Oct 13 00:31:10 2017 +0200

    I18n: Update translation hr (99%).
    
    738 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9f6bc706eea849a6bc6cc361a98f4fc07cb6330
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Oct 12 12:31:10 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4209e41ddcb6f45f230d9db745fa7ce6ac3cda6f
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Wed Oct 11 18:30:55 2017 +0200

    I18n: Update translation da (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1dff2ff03a497af7609f9a5db64d355f043adba
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Wed Oct 11 12:31:38 2017 +0200

    I18n: Update translation es (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bff16d8c20a78846a103a1fcdac8ed50078e1e75
Author: Moo <moose@mail.ru>
Date:   Wed Oct 11 00:31:05 2017 +0200

    I18n: Update translation lt (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9735957220a1b791d23ed6f2f66146ed5eba4185
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Wed Oct 11 00:31:05 2017 +0200

    I18n: Update translation fr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ae948a996a6e8b3b799f31875ace90fb1db8c08
Author: Igor <f2404@yandex.ru>
Date:   Tue Oct 10 18:31:11 2017 +0200

    I18n: Update translation ru (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bdadd814c666ccbe5f0babe983a28ee5dab69160
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Tue Oct 10 18:31:11 2017 +0200

    I18n: Update translation de (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 943ea84c1dc43b565d3e2e2a2792489cfeaf19e7
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Tue Oct 10 18:31:10 2017 +0200

    I18n: Update translation cs (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c8221104f537791a3429d3314b924642b8600c8
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Oct 10 18:31:10 2017 +0200

    I18n: Update translation bg (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fdeaab5c276b18202855fa2c27bb6dfa7ae8ce8c
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Oct 9 23:46:41 2017 -0300

    Missing Trash Translation String (Bug #13409)
    
    Thanks to ToZ!

commit 90f45c6f2a9f94768680b275b81ea68a71fab04e
Author: Anton Toni Agung <vdrive6@gmail.com>
Date:   Sun Oct 8 18:30:50 2017 +0200

    I18n: Update translation id (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50244107fe0cc3e164d323d1b8ee1ea7e817005a
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Sun Oct 1 00:31:33 2017 +0200

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e96addd6cfcfc9024a1a8f8b275aca056eb4a0e6
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Sat Sep 30 18:31:29 2017 +0200

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27eac33509579ba6607fe1e58037d05cfcf257eb
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Sat Sep 30 06:31:12 2017 +0200

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5359d9814ad1a904c4029ba22aedea7afa82c7e2
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Sat Sep 30 00:31:18 2017 +0200

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dce659b7a8eb2789a57a4d255736bb6dc471d866
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Fri Sep 29 18:30:58 2017 +0200

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d695b845a5236429b6cd16dc9e48a80cf7a1ad97
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:36 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f897704c705891c24e76cac60b579ee78719bb3b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:36 2017 +0200

    I18n: Update translation zh_HK (99%).
    
    731 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f22f0daa9e261b84767f2932daada9b7a1b0304a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:36 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a790a0092c9904b3e6d031bffd78ee50b6f634e7
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:35 2017 +0200

    I18n: Update translation vi (98%).
    
    730 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfbaed9834a1f571b302753c7e6758ea4696f450
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:35 2017 +0200

    I18n: Update translation ur (79%).
    
    588 translated messages, 150 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db402c451d37e7df4975ea5ab50ae23ae36608ab
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:35 2017 +0200

    I18n: Update translation ur_PK (79%).
    
    588 translated messages, 150 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a33067ccd603bbdfa88050bf4cad3add8e2fa55
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:34 2017 +0200

    I18n: Update translation uk (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2b7ae1465453664538ac6fee0e7a1b8142029dd
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:34 2017 +0200

    I18n: Update translation ug (89%).
    
    661 translated messages, 77 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed77fc57e29a59d91501adc35533c2fb2ea5bf21
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:34 2017 +0200

    I18n: Update translation tr (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7809422781ba10342bede8ed49147a927b9a03ff
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:34 2017 +0200

    I18n: Update translation te (79%).
    
    587 translated messages, 151 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0350ed12215389b9a745cd6acf34884fd75b2fe
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:34 2017 +0200

    I18n: Update translation sv (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b712cc7af7d76005ccc2b094e1450620265c5402
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:33 2017 +0200

    I18n: Update translation sr (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d8638a44e1342709d017c5d465e20d01808e037b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:33 2017 +0200

    I18n: Update translation sk (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8eb9026776084621e04e920bfdea507aff888e2a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:32 2017 +0200

    I18n: Update translation ro (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d4f57be34e55013b740194232e9c62aadcc0665
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:31 2017 +0200

    I18n: Update translation pa (66%).
    
    489 translated messages, 249 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 799f9b4291a633f3c8bd91294c5832e434782a9c
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:31 2017 +0200

    I18n: Update translation oc (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1395c57ffc32ca8b4d03ef16b729fd99773a2e16
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:30 2017 +0200

    I18n: Update translation nn (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e977d9e7c56c220dcd30049faae32267626801e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:30 2017 +0200

    I18n: Update translation nl (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08c93648c78043b22e4205026344a0b12f41ddec
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:30 2017 +0200

    I18n: Update translation nb (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb86b72c143e561e2a71e9ee5c093bb65a4e5f28
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:30 2017 +0200

    I18n: Update translation ms (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd7942849da2c60d52a0cc4556d93d72bbd94108
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:30 2017 +0200

    I18n: Update translation lv (84%).
    
    623 translated messages, 115 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8404c09340ed5e996b13753fbd672576592ef3b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:30 2017 +0200

    I18n: Update translation lt (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ccde045136bf814a7e9c412bb923bc684a7ee7d0
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:30 2017 +0200

    I18n: Update translation ko (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bca3d00cf03bb644553c6d661467d201c4495a45
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:29 2017 +0200

    I18n: Update translation kk (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06268ced737f4e17ce9f54a4bf40afc36980429a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:29 2017 +0200

    I18n: Update translation ja (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f83168b5baeadfa998e823614d940025102eaf7
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:29 2017 +0200

    I18n: Update translation it (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27a8fcbb13da3f9d0bdc57d278f70799160aa6a5
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:28 2017 +0200

    I18n: Update translation is (97%).
    
    721 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b79455daecdcbdbd0ea218ded60f61a754b8a26
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:28 2017 +0200

    I18n: Update translation id (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aedb8813203a1fa3836629ed9b56a36a16aea690
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:28 2017 +0200

    I18n: Update translation hu (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd433ee426c753e6d6e0d4a45ff0368fe4debf3b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:27 2017 +0200

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3bc936b81ab53b056a512585a085546ffe15b140
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:27 2017 +0200

    I18n: Update translation gl (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fcae55ae7b5bdcbeb365097c1d9069dcdac2726
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:26 2017 +0200

    I18n: Update translation fr (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 522257fc483354b6eef117dbde5e0914da57052d
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:26 2017 +0200

    I18n: Update translation fi (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 557850a76de125b38da841ba5903f2b2eb92aad5
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:26 2017 +0200

    I18n: Update translation fa_IR (55%).
    
    408 translated messages, 330 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2937c7a03ae2b3af90ef4f20be7d081e5f065cda
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:25 2017 +0200

    I18n: Update translation et (99%).
    
    731 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 804fb435cf8148e421c5bca96926081cb8074b79
Author: Adolfo Jayme Barrientos <fitoschido@gmail.com>
Date:   Sun Sep 24 00:34:25 2017 +0200

    I18n: Update translation es (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e83cc478392873143914e3c928016684b834ff2
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:25 2017 +0200

    I18n: Update translation eo (81%).
    
    602 translated messages, 136 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56df64fd0eb4b521a4dd3591c2c8ddcb45e4a975
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:34:25 2017 +0200

    I18n: Update translation en_GB (100%).
    
    738 translated messages.
